/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/
    .css_Login_Box{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        width:                              550px;
        height:                             400px;
        background:                         #fff;
        position:                           absolute;
        top:                                130px;
        left:                               0;
        right:                              0;
        bottom:                             0;
        margin:                             0 auto;
        text-align:                         center;
    }
    .css_Login_Box img{
        margin:                             20 0 30px 0;
    }
    .css_Login_Box input{
        -webkit-border-radius:              4px;
           -moz-border-radius:              4px;
                border-radius:              4px;
        border:                             1px solid #ddd;
        width:                              80%;
        padding:                            2px 10px;
        margin:                             3px 0;
        font-size:                          12px;
        color:                              #5e5c5b;
        line-height:                        30px;
        resize:                             none;
        text-align:                         center;
    }
    .css_Login_Box button{
        -webkit-border-radius:              4px;
           -moz-border-radius:              4px;
                border-radius:              4px;
        width:                              80%;
        line-height:                        30px;
        border:                             1px solid #555;
        background:                         #555;
        color:                              #ffffff;
        padding:                            2px 0px;
        margin:                             10px 0;
        text-align:                         center;
        cursor:                             pointer;
        font-weight:                        bold;
    }
/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/